.categories ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

@media (min-width: 992px) {
	.categories ul>li {
		float: right;
		width: 23%;
		margin-left: 2.66%;
		height: 290px;
	}

	.categories ul>li:nth-child(4n) {
		margin-left: 0;
	}
}

@media (max-width: 991px) {
	.categories ul>li {
		margin-bottom: 20px;
	}
}

.categories ul>li>a {
	display: block;
	text-align: center;
	background: #fff;
	border: 1px solid #ddd;
	padding: 10px;
	text-decoration: none;
}

.categories ul>li>a:hover {
	border: 1px solid #cdcdcd;
}

.categories ul>li:first-child>a {
	border: 1px solid #7e0001;
	font-weight: bold;
}

.categories ul>li>a>.pic {
	height: 200px;
}

.categories ul>li>a>.pic>img {
	max-width: 100%;
	max-height: 100%;
}

.categories ul>li>a h3 {
	display: block;
	margin: 0 auto;
	height: 40px;
	overflow: hidden;
	font-size: 1em;
}

/**/

.articles ul {
	list-style: none;
	padding: 0;
	margin: 0 -10px;
}

@media (min-width: 992px) {
	.articles ul>li {
		width: 50%;
		float: right;
	}
}

@media (max-width: 991px) {
	.articles ul>li {
		margin-bottom: 20px;
	}
}

.articles ul>li>a {
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	padding: 10px;
	text-decoration: none;
	margin: 10px;
}

.articles ul>li>a:hover {
	border: 1px solid #cdcdcd;
}

.articles ul>li>a>.pic {
	float: right;
	width: 100px;
	margin-left: 10px;
}

.articles ul>li>a>.pic>img {
	width: 100%;
}

.articles ul>li>a .info {
	margin-right: 110px;
}

.articles ul>li>a p {
	margin: 0;
}

/**/

.article-image {
	max-width: 320px;
	float: left;
	margin: 0 20px 20px 0;
}

.article-image figure {
	display: block;
}

.article-image figcaption {
	display: block;
	padding: 5px;
	background: rgba(0, 0, 0, 0.1);
}

.article-image img {
	max-width: 320px;
	display: block;
}

p {
	margin-bottom: 20px;
}

h2 {
	font-size: 1.2em;
	margin-bottom: 20px;
}

/**/

.reporter {
	color: #7e0001;
	font-weight: bold;
	font-size: 1.1em;
}


/**/

.tools {
	margin-top: 20px;
	text-align: left;
	padding-top: 10px;
	border-top: 1px solid #cdcdcd;
}

.tools a {
	color: #7e0001;
}

.tools a:hover {
	color: #111;
}


/* .page-header {
	display: none;
} */